

.icon:before {
  font-size: 42px;
}

.section {
  margin: 100px auto;
}

.gallery {
  min-height: 600px;
}

.gallery-image {
  width: 100%;
  background-size: cover;
}

.counters input {
  margin: 0 auto;
  width: 150px;
  background:#333;
  border: none;
  font-size: 48px;
  color: #FFF;
  text-align: center;
  outline-color: #333;
  overflow:hidden;
}